<?php 
include("class_dirtool.php");
//create a dirtool-object 

// move the directory to the current dir and rename it to "dummy_moved"
$dir = new dirtool("../dummy");
$dir->debug(TRUE);
$dir->move("./dummy_moved");

// delete the dummy
/*
$dir3 = new dirtool("./dummy_moved");
$dir3->delete();

// note that u wont see anything at your tree after processing this sample,
// to test the work of dirtool, run move,copy and delete in different files :-)
*/
?>